Subject: Re: Rev C SCSI Cards...
From: [email-masked] (David Empson)
Date: Mon, 29 May 1995 01:42:26 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]>,
Daryl Knight <[email-masked]> wrote:
> I have some strange rom revision Apple SCSI card that won't run with
> GS/OS can anyone tell me if its possible to just copy another ROM
> stick it in the card and have it work?

Yes.

The original Apple SCSI card went through three ROM revisions, called
"revision A", "revision B" and "revision C".  The ROM part numbers are:

rev A: 341-0112A
rev B: 341-0112B (I think - I don't have one any more)
rev C: 341-0437A

The first two versions are 2764 EPROMs (8Kx8).  The rev C is a 27128
EPROM (16Kx8).

Revision C is required for use with GS/OS, or to support Apple CD-ROM
drives.
-- 
David Empson
[email-masked]
Snail mail: P.O. Box 27-103, Wellington, New Zealand